Subject: Ticket Assigned - Damaged Handbag
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 04:33:43 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged Handbag Yesterday i ordered a handbag from your online shop Order no LM7435235877.
Today I received it around 1:30 pm.
I am sorry to inform you that the handbag I ordered is damaged. So I
contacted you through 80001271 and was informed to send an email with a
photo of the damaged handbag.
And here i have attached the photo please do the needed requirements.

Damage - Zipper is not working properly

Waiting for your quick response

Thank you,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2099465